Subject: sirblueberry20, Kevin Bacon Invites You to Join Six Degrees

From: "AIM Member Message" <[email-masked]>
Date: Tue, 23 Jan 2007 14:49:33 -0500 (EST)

Hi sirblueberry20,

I’m Kevin Bacon and I’d like to introduce you to Six Degrees, a program which makes it easy for you to raise awareness and support for a charity that’s important to you. It is my hope that Six Degrees will soon be a force for good, by bringing a social conscience to social networking. I’d love you to be part of this important effort.

You may recognize some of my friends who have already joined me: Kyra Sedgwick, Jessica Simpson, Ashley Judd, Dana Delany, Jane Kaczmarek, Bradley Whitford, and Nicole Kidman.

How can you join this powerful network? Take a few moments to make your own Six Degrees AIM Page. We’ve created a special template to make it simple and fast to get started. You can use your AIM Page to tell the world about your special cause, why it’s important to you and raise money for it with the help of the AIM for Good module. Our partnership with Network for Good, which happens to be my charity choice, helps to ensure that any online
donations are safe and secure.

Over the years, ‘Six Degrees’ has come to mean that we’re all connected in this world. Through Six Degrees, we can tap the power of social networking to make a real difference for those in need. They are counting on us.

Make sure to check out my AIM Page to keep track of our progress and check out sixdegrees.org  to learn more about the entire Six Degrees effort.

Thank you.

Kevin Bacon

This message is being delivered to [email-masked]. You are receiving this information because of your registration for the AIM® service. Click here to opt out of receiving future promotional E-mail messages from the AIM service. Click here for other Important Information About AIM Commercial E-mail.